<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description"
        content="Layout">
    <meta name="theme-color" content="#ffffff">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,600,700&amp;subset=latin-ext&amp;display=swap" rel="stylesheet">
    <!-- https://fonts.cdnfonts.com/css/open-sans -->
    <link href="http://fonts.cdnfonts.com/css/open-sans" rel="stylesheet">
    <link rel="stylesheet" href="./dist/styles.css">
    <!-- library juqery -->
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>

    <!-- CDN Fontawesome https://cdnjs.com/libraries/font-awesome https://fontawesome.com/icons/ -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css" integrity="sha512-1sCRPdkRXhBV2PBLUdRb4tMg1w2YPf37qatUFeS7zlBy7jJI8Lf4VHwWfZZfpXtYSLy85pkm9GaYVYMfw5BC1A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/js/all.min.js" integrity="sha512-8pHNiqTlsrRjVD4A/3va++W1sMbUHwWxxRPWNyVlql3T+Hgfd81Qc6FC5WMXDC+tSauxxzp1tgiAvSKFu1qIlA==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

    <!-- https://owlcarousel2.github.io/OwlCarousel2/demos/demos.html -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.js" integrity="sha512-gY25nC63ddE0LcLPhxUJGFxa2GoIyA5FLym4UJqHDEMHjp8RET6Zn/SHo1sltt3WuVtqfyxECP38/daUc/WVEA==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.css" integrity="sha512-UTNP5BXLIptsaj5WdKFrkFov94lDx+eBvbKyoe1YAfjeRPC+gT5kyZ10kOHCfNZqEui1sxmqvodNUx3KbuYI/A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.min.css" integrity="sha512-sMXtMNL1zRzolHYKEujM2AqCLUR9F2C4/05cdbxjjLSRvMQIciEPCQZo++nk7go3BtSuK9kfa/s+a4f4i5pLkw==" crossorigin="anonymous" referrerpolicy="no-referrer" />

    <title>Mingu</title>
</head>

<body class="home-page">
    <div class="page-wrap">
        <main class="maincontent">
            <div class="cosntent-wrap">
              <div class="container-fluid">
                <div class="backgrund-color1 background-fixed"></div>
                <div class="container-wrap">
                  <div class="grid">
                    <div class="grid-col col-12">
                      <div class="text-center">
                        <div class="logo-position">
                          <img src="./src/assets/imgs/logo.png" alt="Mingu">
                        </div>
                      </div>
                      <div class="login">
                        <div class="login-content">
                          <div class="login-content_title">
                            <span class="title_text"> <i class="fa-solid fa-user-astronaut"></i>Crear usuario</span>
                          </div>
                        </div>
                        <div class="login-form">
                          <form action="" class="m-b-25">
                            <div class="form-group">
                              <div class="form-control">
                                <input type="text" type="email" placeholder="Correo eléctronico">
                              </div>
                            </div>
                            <div class="form-group">
                              <div class="form-control form-control--icon">
                                <div class="form-control_icon left">
                                  <i class="fa-solid fa-lock"></i>
                                </div>
                                <input type="text" type="password" placeholder="Contraseña">
                                <button class="form-control_icon right" type="button">
                                  <i class="fa-solid fa-eye"></i>
                                </button>
                              </div>
                            </div>
                            <div class="form-group">
                              <div class="form-control form-control--icon">
                                <div class="form-control_icon left">
                                  <i class="fa-solid fa-lock"></i>
                                </div>
                                <input type="text" type="password" placeholder="Confirmar contraseña">
                                <button class="form-control_icon right" type="button">
                                  <i class="fa-solid fa-eye"></i>
                                </button>
                              </div>
                            </div>
                            <div class="form-group m-b-25">
                              <div class="form-control">
                                <input type="checkbox" id="recordarmisdatos">
                                <label for="recordarmisdatos">Recordar mis datos</label>
                              </div>
                            </div>
                            <div class="form-group">
                              <button class="button button-primary btn-large text-uppercase">Regístrate</button>
                            </div>
                          </form>
                          <br>
                          <div class="text-center">
                            <a href="" class="c-white">¿ya tienes un plan? <strong class="text-underline">Inicia sesión</strong></a>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
        </main>
    </div>
    <div class="ui-overlay"></div>
    <script>
        $(document).ready(function(){ 
          $('.owl-carousel').owlCarousel({
              // stagePadding: 30,
              loop: true,
              lazyLoad: true,
              nav: false,
              responsive: {
                0: {
                  items:1
                },
              }
          })
        });
    </script>
</body>
</html>